<div class="container-fluid pt-5">
    <div class="row">
        <div class="col-12 d-flex justify-content-center">
            <div id="g_id_onload" data-client_id="94361866527-b5mkconagm1apij1eak0881mhjai416c.apps.googleusercontent.com"
                data-login_uri="http://localhost:8080/api/v1/users/user"
                data-auto_prompt="false">
            </div>
            <div class="g_id_signin" data-type="standard" data-size="large" data-theme="outline" data-text="sign_in_with"
                data-shape="rectangular" data-logo_alignment="left">
            </div>
        </div>
    </div>
</div>
